Manifest-Version: 1.0
Bnd-LastModified: 1611639566447
Build-Jdk: 1.8.0_171
Built-By: root
Bundle-Description: Apache Synapse - Extensions
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - Extensions
Bundle-SymbolicName: synapse-extensions
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 2.1.7.wso2v199
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.apache.synapse.format.hessian;uses:="org.apache.axio
 m.om,org.apache.axis2,org.apache.axis2.builder,org.apache.axis2.context
 ,org.apache.axis2.transport";version="2.1.7",org.apache.synapse.format.
 syslog;uses:="javax.xml.namespace,org.apache.axiom.om,org.apache.axis2,
 org.apache.axis2.builder,org.apache.axis2.context";version="2.1.7",org.
 apache.synapse.mediators.bsf;uses:="javax.script,javax.xml.namespace,jd
 k.nashorn.api.scripting,org.apache.axiom.om,org.apache.axiom.om.xpath,o
 rg.apache.axiom.soap,org.apache.axis2,org.apache.axis2.addressing,org.a
 pache.bsf.xml,org.apache.commons.logging,org.apache.synapse,org.apache.
 synapse.config,org.apache.synapse.config.xml,org.apache.synapse.core,or
 g.apache.synapse.endpoints,org.apache.synapse.mediators,org.jaxen,org.w
 3c.dom";version="2.1.7",org.apache.synapse.mediators.spring;uses:="java
 x.xml.namespace,org.apache.axiom.om,org.apache.synapse,org.apache.synap
 se.config.xml,org.apache.synapse.core,org.apache.synapse.mediators,org.
 springframework.context";version="2.1.7",org.apache.synapse.mediators.t
 hrottle;uses:="javax.xml.namespace,org.apache.axiom.om,org.apache.synap
 se,org.apache.synapse.aspects.flow.statistics.data.artifact,org.apache.
 synapse.config,org.apache.synapse.config.xml,org.apache.synapse.core,or
 g.apache.synapse.debug.constructs,org.apache.synapse.mediators";version
 ="2.1.7",org.apache.synapse.mediators.xquery;uses:="javax.xml.namespace
 ,net.sf.saxon.s9api,org.apache.axiom.om,org.apache.synapse,org.apache.s
 ynapse.config.xml,org.apache.synapse.mediators,org.apache.synapse.util.
 xpath";version="2.1.7"
Fragment-Host: synapse-core
Import-Package: com.sun.phobos.script.javascript;resolution:=optional;ve
 rsion="[3.0,4)",org.apache.commons.io;version="0.0.0",com.google.gson;r
 esolution:=optional;version="[2.8,3)",com.sun.org.apache.xerces.interna
 l.parsers;resolution:=optional,com.sun.script.groovy;resolution:=option
 al;version="[3.0,4)",com.sun.script.jruby;resolution:=optional;version=
 "[3.0,4)",com.sun.script.jython;resolution:=optional;version="[3.0,4)",
 javax.activation;resolution:=optional;version="[1.1,2)",javax.script;re
 solution:=optional,javax.xml.stream;resolution:=optional;version="[1.0,
 2)",javax.xml.transform;resolution:=optional,javax.xml.transform.dom;re
 solution:=optional,javax.xml.transform.stream;resolution:=optional,jdk.
 nashorn.api.scripting;resolution:=optional,net.sf.saxon.s9api;resolutio
 n:=optional,org.apache.axiom.om;resolution:=optional,org.apache.axiom.o
 m.impl.builder;resolution:=optional,org.apache.axiom.om.impl.dom;resolu
 tion:=optional,org.apache.axiom.om.impl.llom;resolution:=optional,org.a
 pache.axiom.om.impl.llom.factory;resolution:=optional,org.apache.axiom.
 om.util;resolution:=optional,org.apache.axiom.om.xpath;resolution:=opti
 onal,org.apache.axiom.soap;resolution:=optional,org.apache.axis2;resolu
 tion:=optional,org.apache.axis2.addressing;resolution:=optional,org.apa
 che.axis2.builder;resolution:=optional,org.apache.axis2.clustering;reso
 lution:=optional,org.apache.axis2.context;resolution:=optional,org.apac
 he.axis2.description;resolution:=optional,org.apache.axis2.engine;resol
 ution:=optional,org.apache.axis2.transport;resolution:=optional,org.apa
 che.axis2.transport.http.util;resolution:=optional,org.apache.axis2.uti
 l;resolution:=optional,org.apache.bsf.xml;resolution:=optional;version=
 "[3.0,4)",org.apache.commons.io.output;resolution:=optional;version="[2
 .0,3)",org.apache.commons.logging;resolution:=optional,org.apache.neeth
 i;resolution:=optional,org.apache.synapse;resolution:=optional;version=
 "[2.1,3)",org.apache.synapse.aspects;resolution:=optional;version="[2.1
 ,3)",org.apache.synapse.aspects.flow.statistics;resolution:=optional;ve
 rsion="[2.1,3)",org.apache.synapse.aspects.flow.statistics.collectors;r
 esolution:=optional;version="[2.1,3)",org.apache.synapse.aspects.flow.s
 tatistics.data.artifact;resolution:=optional;version="[2.1,3)",org.apac
 he.synapse.commons.json;resolution:=optional;version="[2.1,3)",org.apac
 he.synapse.commons.throttle.core;resolution:=optional;version="[2.1,3)"
 ,org.apache.synapse.commons.util;resolution:=optional;version="[2.1,3)"
 ,org.apache.synapse.config;resolution:=optional;version="[2.1,3)",org.a
 pache.synapse.config.xml;resolution:=optional;version="[2.1,3)",org.apa
 che.synapse.continuation;resolution:=optional;version="[2.1,3)",org.apa
 che.synapse.core;resolution:=optional;version="[2.1,3)",org.apache.syna
 pse.core.axis2;resolution:=optional;version="[2.1,3)",org.apache.synaps
 e.debug.constructs;resolution:=optional;version="[2.1,3)",org.apache.sy
 napse.endpoints;resolution:=optional;version="[2.1,3)",org.apache.synap
 se.mediators;resolution:=optional;version="[2.1,3)",org.apache.synapse.
 mediators.base;resolution:=optional;version="[2.1,3)",org.apache.synaps
 e.mediators.eip;resolution:=optional;version="[2.1,3)",org.apache.synap
 se.util;resolution:=optional;version="[2.1,3)",org.apache.synapse.util.
 xpath;resolution:=optional;version="[2.1,3)",org.apache.xmlbeans;resolu
 tion:=optional,org.jaxen;resolution:=optional;version="[1.2,2)",org.moz
 illa.javascript;resolution:=optional;version="[1.7,2)",org.mozilla.java
 script.xml;resolution:=optional;version="[1.7,2)",org.springframework.b
 eans.factory.support;resolution:=optional,org.springframework.beans.fac
 tory.xml;resolution:=optional,org.springframework.context;resolution:=o
 ptional,org.springframework.context.support;resolution:=optional,org.sp
 ringframework.core.io;resolution:=optional,org.w3c.dom;resolution:=opti
 onal,org.xml.sax;resolution:=optional,javax.xml.namespace;version="0.0.
 0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
